@charset "utf-8";
#header {
	width: 780px;
	margin: 0px;
	padding: 0px;
}
#contena #sidemenu {
	width: 200px;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	color: #666666;
	line-height: 16px;
}
#contena #main {
	width: 528px;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	padding: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
body {
	padding: 0px;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
#bottom {
	background-color: #93A2AE;
	width: 740px;
	padding: 0px;
	font-size: 10px;
	color: #FFFFFF;
	font-family: Tahoma;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #708392;
	margin: 0px;
	height: 120px;
	text-align: center;
}
#contena {
	width: 740px;
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 19px;
	margin: 0px;
}
.scrollsell{
	overflow:auto;
	width:490px;







	height:100px:
	text-align: left;
	list-style-type: none;
	height: 625px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}#contena #main .scrollsell dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contena #sidemenu #address {
	background-color: #F6F7F7;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
	line-height: 18px;
}
#bottom dl {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#bottom dd {
	margin: 0px;
	display: inline;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom dt {
	font-size: 12px;
	font-weight: bolder;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
h1 {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
}

#bottom a {
	color: #FFFFFF;
	text-decoration: none;
}
#contena #sidemenu #address ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #666666;
	font-size: 10px;
}
#contena #main .scrollsell dt {
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	margin: 0px;
	padding: 0px;
}
#contena #main .scrollsell dd {
	padding: 0px;
	font-size: 12px;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
a:hover img{
	filter: alpha(opacity=60);
	opacity: 0.6;
}#contena #main #policy dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#contena #main #policy h2 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 22px;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 15px;
	letter-spacing: 0.3em;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 85px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #000000;
}
#contena #main #policy h2 b {
	font-size: 12px;
	color: #FFFFFF;
	margin-left: -95px;
	font-family: Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック";
}
#contena #main #policy dt {
	font-size: 14px;
	color: #B0232B;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: bold;
	letter-spacing: 0.3em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#contena #main #policy dd {
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin: 0px;
	color: #666666;
}
#contena #main #flow dl {
	border-top-width: 1px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A18C74;
	border-right-color: #A18C74;
	border-bottom-color: #A18C74;
	border-left-color: #A18C74;
	margin: 0px;
	padding: 00px;
}
#contena #main #flow dd {
	color: #A18C74;
	margin: 0px;
	padding: 5px;
}
#contena #main #flow dt {
	background-color: #A18C74;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
}
#contena #main #sitemap a {
	background-color: #F2F2F2;
	padding: 5px;
	text-decoration: none;
	font-weight: bolder;
	color: #333333;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#contena #main #sitemap a:hover {
	color: #FFFFFF;
	background-color: #666666;
}

#contena #main #sitemap b {
	font-size: 10px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	display: block;
	background-color: #990000;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Tahoma;
}
#contena #work dl {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px solid #CCCCCC;
	height: 170px;
}
#contena #work dt {
	font-size: 13px;
	color: #B0232B;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#contena #work dd {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: justify;
	list-style-type: none;
	margin: 0px;
}
#koji {
	background-color: #ECECEC;
	padding: 30px;
	margin-top: 120px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #B8B8B8;
}
#koji h1 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
#koji p {
	font-size: 12px;
	color: #666;
}
